FcFontSetSortDestroy(3) |  | FcFontSetSortDestroy(3)

# NAME

FcFontSetSortDestroy - DEPRECATED destroy a font set

# SYNOPSIS

#include <fontconfig.h>
FcFontSetSortDestroy(FcFontSet *set);
.fi

# DESCRIPTION

This function is DEPRECATED. FcFontSetSortDestroy destroys set by calling FcFontSetDestroy. Applications should use FcFontSetDestroy directly instead.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |